<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

# заголовок
$set['title']='Салон "У дяди Васи';

# шапка
include_once '../../sys/inc/thead.php';
title();
err();
aut();

if (isset($user)){

# покажем скрин
echo '<div class="zona_rekl"><img src="img/description_image_philosopher.gif" alt="*" /></div>';

# текст
echo '<div class="zona_menu">
Ты босяк !!!<br/>
Слушай дядю Васю внимательно.<br/>
Тебе надоело ждать когда выйдет время до следующего шмона и нападения ? Тогда мы идём к вам !<br/>
За небольшую плату , мои пацаны побазарят с главным зоны , и все ограницения обнулятся .<br/>
Чего втупился ?<br/>
Гони <img src="../img/icon/icon_header_staff2.png" alt="*" /> 100 баксов и иди опять пресуй и шмонай своего недруга .</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_header_staff2.png" alt="*" /> <a href="go_money.php"> Заплатить бабло</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_a_dexterity.png" alt="*" /> <a href="index.php"> Вернутся в притон</a></div>';
}
else{

echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';

}
include_once '../../sys/inc/tfoot.php';
?>
